Bug 90439 - EDITING : Unhide of first column is impossible
Summary: EDITING : Unhide of first column is impossible
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86-64 (AMD64) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-03 17:53 UTC by Laurent Lyaudet
Modified: 2018-05-23 02:37 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Sample xlsx to reproduce the bug (363.26 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2015-04-03 17:53 UTC, Laurent Lyaudet
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Laurent Lyaudet 2015-04-03 17:53:57 UTC
Created attachment 114589 [details]
Sample xlsx to reproduce the bug

Hi,

I noted a regression with Calc in 4.4.1.2 on Windows 7.
I cannot unhide the first column of an xlsx file (attached to this bug report) by dragging to the right the column separator line left to column B header.
The first column separator line is not draggable anymore.
However the column separator line between column G and column J is draggable and it permits to unhide the columns H and I as usual.

Best regards,
   Laurent Lyaudet
Comment 1 m.a.riosv 2015-04-03 18:42:09 UTC
Hi Laurent, thanks for reporting.

Reproducible.
Win7x64
Version: 4.4.2.2 Build ID: c4c7d32d0d49397cad38d62472b0bc8acff48dd6

Going to A1 in the address box makes the column draggable again.
Comment 2 Matthew Francis 2015-04-04 08:37:49 UTC
Reproduced on Linux and OSX with LO 3.3.0.4 - so not our regression as far as I can tell, but inherited from OOo
Comment 3 tommy27 2016-04-16 07:25:36 UTC Comment hidden (obsolete)
Comment 4 Laurent Lyaudet 2016-04-23 08:09:04 UTC
Hi,

I reproduced the bug with Libre Office 5.1.2 on Windows 10.

Best regards,
   Laurent Lyaudet
Comment 5 QA Administrators 2017-05-22 13:27:18 UTC Comment hidden (obsolete)
Comment 6 m.a.riosv 2017-05-22 22:54:03 UTC
Still
Version: 5.3.3.2 (x64)
Build ID: 3d9a8b4b4e538a85e0782bd6c2d430bafe583448
CPU Threads: 4; OS Version: Windows 6.19; UI Render: GL; Layout Engine: new; 
Locale: es-ES (es_ES); Calc: group
Comment 7 QA Administrators 2018-05-23 02:37:45 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug